Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6327 - Broken e2fsprogs-1.15-5 in rawhide-19991023
Summary: Broken e2fsprogs-1.15-5 in rawhide-19991023
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: e2fsprogs
Version: 1.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-25 10:44 UTC by Accot, Johnny
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-27 15:57:50 UTC


Attachments (Terms of Use)

Description Accot, Johnny 1999-10-25 10:44:33 UTC
The new package e2fsprogs-1.15-5 in the RawHide release of
October 23rd is pretty dangerous...  For a reason that I
could not find so far, with the new package, the booting
process freezes in the "checking local filesystems" step. In
short I should see:

/dev/sda4: clean, 33523/1161216 files, 4618188/4642816
blocks
/dev/sdb1: clean, 3245/1048576 files, 421052/4192240 blocks
/dev/sdc1: clean, 4692/1048576 files, 1640610/4192240 blocks

and I had:

/dev/sda4: clean, 33523/1161216 files, 4618188/4642816
blocks
/dev/sdb1: clean, 3245/1048576 files, 421052/4192240 blocks

and the last fsck notice never appears (although the
filesystem is clean).  It seems to be independent of the
initscripts package and kernel versions.  Even removing sdc1
from the fstab does not solve the problem, so my guess is
that there is a problem in the parallelized fsck...
Downgrading the package to e2fsprogs-1.15-3 solves the
problems.

[Sorry for the poor information in that bug report, but the
problem happens too early in the booting process to allow me
to investigate further...]

Comment 1 Accot, Johnny 1999-10-27 14:06:59 UTC
Apparantly fixed in e2fsprogs-1.17..

Comment 2 Bill Nottingham 1999-10-27 15:57:59 UTC
... which should be in the current Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.